body {
  background-color: ##C0C0C0;
  color: #FFFFFF;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

h1 {
  font-family: Tahoma, sans-serif;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 50px;
}

h2 {
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 30px;
}

p {
  text-align: justify;
  margin: 20px;
}

a {
  color: #0000FF;
  text-decoration: none;
}

a:hover {
  color: #FF0000;
}

table.main{
  width: 769px;
  text-align: center; 
}
